Package Details: kafkacat-git r207.be0cfa6-1

Git Clone URL: https://aur.archlinux.org/kafkacat-git.git (read-only)
Package Base: kafkacat-git
Description: Apache Kafka command line producer and consumer
Upstream URL: https://github.com/edenhill/kafkacat
Licenses: BSD
Submitter: pyr
Maintainer: pyr
Last Packager: pyr
Votes: 5
Popularity: 0.000237
First Submitted: 2015-12-23 08:02
Last Updated: 2018-06-04 19:16

Latest Comments

pyr commented on 2018-06-04 19:16

@galaux, @O2m: fixed as per your comments, thanks!

02m commented on 2018-06-04 12:02

Still does not install and failes with the following error:

==> Missing dependencies: -> librdkafka-git ==> Checking buildtime dependencies... ==> ERROR: Could not resolve all dependencies.

galaux commented on 2017-05-06 14:44

The .SRCINFO is not in sync with the dependencies declared in the PKGBUILD (librdkafka-git and yajl do not appear in AUR web interface for instance). You may have forgotten to run `mksrcinfo` and to push it.